*, *:before, *:after {
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline; }

ol, ul {
  list-style: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: #ff0;
  color: #000; }

code, kbd, pre, samp {
  font-size: 1em; }

pre {
  white-space: pre-wrap; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

small {
  font-size: 80%; }

sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  max-width: 100%;
  height: auto; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button, input {
  line-height: normal; }

button, select {
  text-transform: none; }

button, html input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer; }

input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }
  input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  font-family: 'Helvetica', 'Noto Sans', sans-serif, Microsoft JhengHei;
  line-height: 1;
  font-size: 16px; }

a {
  text-decoration: none; }

body {
  font-family: 'Noto Sans TC', Microsoft JhengHei, sans-serif !important;
  -webkit-font-smoothing: antialiased; }

header {
  background: #1DD6FF !important; }

@media (min-width: 0) and (max-width: 890px) {
  .main_image_wrapper {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: url("../images/keyimg_mobile.jpg") center;
    background-size: cover;
    height: 650px; }
    .main_image_wrapper:after {
      content: " ";
      display: block;
      clear: both; } }

@media (min-width: 891px) {
  .main_image_wrapper {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: url("../images/keyimg.png") center center;
    background-size: cover;
    height: 550px; }
    .main_image_wrapper:after {
      content: " ";
      display: block;
      clear: both; } }

@media (min-width: 0) and (max-width: 890px) {
  .main_des {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    height: 650px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative; }
    .main_des:after {
      content: " ";
      display: block;
      clear: both; }
    .main_des .main_left {
      display: none; }
    .main_des .main_right {
      display: none; }
    .main_des .main_des_text {
      width: 70%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .main_des .main_des_text img {
        display: block;
        width: 95%;
        margin-bottom: 50px;
        margin-top: 50px; }
      .main_des .main_des_text h2 {
        color: #0128cc;
        font-size: 35px;
        font-weight: 500;
        text-align: center;
        margin-bottom: 30px; }
      .main_des .main_des_text p {
        color: #FFF;
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px; }
      .main_des .main_des_text .btn_section {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; }
        .main_des .main_des_text .btn_section .go_kk {
          display: block;
          width: 90%;
          height: 50px;
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          border-radius: 50px;
          margin: 10px 0px;
          font-size: 16px;
          font-weight: 900;
          color: #FFF;
          background: #1dd6ff;
          transition: all .3s; }
          .main_des .main_des_text .btn_section .go_kk:hover {
            background: #00ACD7; } }

@media (min-width: 891px) {
  .main_des {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative; }
    .main_des:after {
      content: " ";
      display: block;
      clear: both; }
    .main_des .main_left {
      position: absolute;
      width: 27%;
      top: 50px;
      left: 0px; }
    .main_des .main_right {
      position: absolute;
      width: 32%;
      top: 50px;
      right: 0px; }
    .main_des .main_des_text {
      width: 60%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .main_des .main_des_text img {
        display: block;
        width: 55%;
        margin-bottom: 50px;
        margin-top: 50px; }
      .main_des .main_des_text h2 {
        color: #0128cc;
        font-size: 35px;
        font-weight: 500;
        text-align: center;
        margin-bottom: 40px; }
      .main_des .main_des_text p {
        color: #FFF;
        font-size: 20px;
        text-align: center;
        margin-bottom: 30px; }
      .main_des .main_des_text .btn_section {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center; }
        .main_des .main_des_text .btn_section .go_kk {
          display: block;
          padding: 10px 50px;
          border-radius: 50px;
          margin: 0px 10px;
          font-size: 16px;
          font-weight: 900;
          color: #FFF;
          background: #1dd6ff;
          transition: all .3s; }
          .main_des .main_des_text .btn_section .go_kk:hover {
            background: #00ACD7; } }

@media (min-width: 0) and (max-width: 890px) {
  .all_free_wrapper {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: url("../images/keyimg2.png") bottom right #1dd6ff;
    background-repeat: no-repeat;
    background-size: 380px; }
    .all_free_wrapper:after {
      content: " ";
      display: block;
      clear: both; } }

@media (min-width: 891px) {
  .all_free_wrapper {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: url("../images/keyimg2.png") bottom right #1dd6ff;
    background-repeat: no-repeat; }
    .all_free_wrapper:after {
      content: " ";
      display: block;
      clear: both; } }

@media (min-width: 0) and (max-width: 890px) {
  .all_free {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    height: 480px;
    padding: 0 0 0 0%;
    margin-bottom: 50px;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative; }
    .all_free:after {
      content: " ";
      display: block;
      clear: both; }
    .all_free .bg-img-01 {
      position: absolute;
      top: 10%;
      left: 5%; }
    .all_free .bg-img-02 {
      width: 80px;
      position: absolute;
      top: 38%;
      right: 4%; }
      .all_free .bg-img-02 img {
        width: 100%; }
    .all_free h5 {
      font-size: 38px;
      font-weight: 600;
      color: #FFF;
      margin-bottom: 60px; }
    .all_free h6 {
      font-size: 22px;
      font-weight: 600;
      color: #0128cc;
      text-align: center;
      margin-bottom: 80px; } }

@media (min-width: 891px) {
  .all_free {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    height: 300px;
    padding: 0 0 0 10%;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    position: relative; }
    .all_free:after {
      content: " ";
      display: block;
      clear: both; }
    .all_free .bg-img-01 {
      position: absolute;
      top: 10%;
      left: 5%; }
    .all_free .bg-img-02 {
      width: 80px;
      position: absolute;
      bottom: 10%;
      left: 4%; }
      .all_free .bg-img-02 img {
        width: 100%; }
    .all_free h5 {
      font-size: 43px;
      font-weight: 600;
      color: #FFF; }
    .all_free h6 {
      font-size: 28px;
      font-weight: 600;
      color: #0128cc; } }

@media (min-width: 0) and (max-width: 890px) {
  .three_step {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    padding: 0 20px; }
    .three_step:after {
      content: " ";
      display: block;
      clear: both; }
    .three_step h6 {
      color: #0128cc;
      font-size: 30px;
      margin-bottom: 50px;
      font-weight: 600;
      text-align: center; }
    .three_step .step_row {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: flex-start; }
      .three_step .step_row .step_item {
        width: 100%;
        padding: 0 20px;
        font-size: 16px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 80px; }
        .three_step .step_row .step_item .step_title {
          width: 100%;
          display: flex;
          flex-direction: row;
          justify-content: flex-start;
          align-items: center;
          margin-bottom: 20px; }
          .three_step .step_row .step_item .step_title h5 {
            font-size: 38px;
            color: #0128cc;
            font-weight: 300;
            margin-right: 10px; }
          .three_step .step_row .step_item .step_title .line {
            width: 70%;
            height: 1px;
            background: #0128cc; }
        .three_step .step_row .step_item p {
          font-size: 16px;
          color: #606060;
          margin-bottom: 30px;
          font-weight: 400; }
    .three_step .notice {
      font-size: 14px;
      color: #555;
      text-align: center; } }

@media (min-width: 891px) {
  .three_step {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px; }
    .three_step:after {
      content: " ";
      display: block;
      clear: both; }
    .three_step h6 {
      color: #0128cc;
      font-size: 30px;
      margin-bottom: 50px;
      font-weight: 600;
      text-align: center; }
    .three_step .step_row {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: flex-start; }
      .three_step .step_row .step_item {
        width: 30%;
        padding: 0 20px;
        font-size: 16px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; }
        .three_step .step_row .step_item .step_title {
          width: 100%;
          display: flex;
          flex-direction: row;
          justify-content: flex-start;
          align-items: center;
          margin-bottom: 20px; }
          .three_step .step_row .step_item .step_title h5 {
            font-size: 38px;
            color: #0128cc;
            font-weight: 300;
            margin-right: 10px; }
          .three_step .step_row .step_item .step_title .line {
            width: 70%;
            height: 1px;
            background: #0128cc; }
        .three_step .step_row .step_item p {
          font-size: 16px;
          color: #606060;
          margin-bottom: 50px;
          font-weight: 400; }
    .three_step .notice {
      font-size: 14px;
      color: #555;
      text-align: center; } }

.comparision_wrapper {
  position: relative;
  width: 100%;
  padding: 80px 20px 30px 20px; }
  .comparision_wrapper::before {
    content: "";
    width: 100%;
    height: 500px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: url("../images/triangles.png");
    background-repeat: no-repeat;
    opacity: .4; }
  .comparision_wrapper::after {
    content: "";
    width: 100%;
    height: 500px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    background: url("../images/triangles.png") right;
    background-repeat: no-repeat;
    opacity: .4; }

@media (min-width: 0) and (max-width: 890px) {
  .comparision {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px; }
    .comparision:after {
      content: " ";
      display: block;
      clear: both; }
    .comparision h6 {
      color: #0128cc;
      font-size: 30px;
      margin-bottom: 50px;
      font-weight: 600;
      text-align: center; }
    .comparision .service-row {
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: flex-start;
      margin-bottom: 80px; }
      .comparision .service-row .kk-service {
        width: 100%;
        border: solid 4px #ff5667;
        background: url("../images/headphone.png") #FFF;
        background-position: 523px 280px;
        background-repeat: no-repeat;
        background-size: 160px;
        padding: 40px;
        color: #ff5667;
        margin-bottom: 30px; }
        .comparision .service-row .kk-service h5 {
          font-size: 38px;
          font-weight: 600;
          margin-bottom: 30px; }
        .comparision .service-row .kk-service p {
          font-size: 26px;
          font-weight: 600;
          margin-bottom: 20px; }
        .comparision .service-row .kk-service .notice {
          color: #999;
          font-size: 14px; }
      .comparision .service-row .others-service {
        width: 100%;
        border: solid 4px #17ce9e;
        background: #FFF;
        padding: 30px;
        color: #17ce9e;
        margin-bottom: 30px; }
        .comparision .service-row .others-service h5 {
          font-size: 38px;
          font-weight: 600;
          margin-bottom: 30px; }
        .comparision .service-row .others-service p {
          font-size: 20px;
          font-weight: 600;
          margin-bottom: 20px; }
    .comparision .bottom_btn {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .comparision .bottom_btn h6 {
        color: #606060;
        font-size: 32px;
        margin-bottom: 20px; }
      .comparision .bottom_btn .btn_row {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; }
        .comparision .bottom_btn .btn_row .go_kkbox {
          display: block;
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          width: 90%;
          height: 51px;
          border-radius: 25.5px;
          background-color: #1dd6ff;
          color: #FFF;
          font-size: 20px;
          font-weight: 600;
          margin: 10px 0px; } }

@media (min-width: 891px) {
  .comparision {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px; }
    .comparision:after {
      content: " ";
      display: block;
      clear: both; }
    .comparision h6 {
      color: #0128cc;
      font-size: 30px;
      margin-bottom: 50px;
      font-weight: 600;
      text-align: center; }
    .comparision .service-row {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: flex-start;
      margin-bottom: 80px; }
      .comparision .service-row .kk-service {
        width: 58%;
        height: 450px;
        border: solid 4px #ff5667;
        background: url("../images/headphone.png") #FFF;
        background-position: 523px 280px;
        background-repeat: no-repeat;
        background-size: 160px;
        padding: 40px;
        color: #ff5667; }
        .comparision .service-row .kk-service h5 {
          font-size: 38px;
          font-weight: 600;
          margin-bottom: 30px; }
        .comparision .service-row .kk-service p {
          font-size: 26px;
          font-weight: 600;
          margin-bottom: 20px; }
        .comparision .service-row .kk-service .notice {
          color: #999;
          font-size: 14px; }
      .comparision .service-row .others-service {
        width: 40%;
        height: 450px;
        border: solid 4px #17ce9e;
        background: #FFF;
        padding: 30px;
        color: #17ce9e; }
        .comparision .service-row .others-service h5 {
          font-size: 38px;
          font-weight: 600;
          margin-bottom: 30px; }
        .comparision .service-row .others-service p {
          font-size: 20px;
          font-weight: 600;
          margin-bottom: 20px; }
    .comparision .bottom_btn {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .comparision .bottom_btn h6 {
        color: #606060; }
      .comparision .bottom_btn .btn_row {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center; }
        .comparision .bottom_btn .btn_row .go_kkbox {
          display: block;
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          width: 30%;
          height: 51px;
          border-radius: 25.5px;
          background-color: #1dd6ff;
          color: #FFF;
          font-size: 20px;
          font-weight: 600;
          margin: 0 10px; } }
